#u8025-4
{
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u8584-4,#u8027-4,#u8028-4
{
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
}

#u8006-4
{
	background-color: transparent;
	font-size: 18px;
	color: #999999;
	position: relative;
}

#u8020-2
{
	text-align: left;
	padding-left: 22px;
	color: #999999;
}

#u8020-4,#u8022-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px;
}

#u8021-4,#u8645-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 1px 1px 0px;
}

#u8021-2,#u8022-2,#u8645-2
{
	color: #999999;
}

#u7997,#u7992,#u21498
{
	background-color: transparent;
	position: relative;
}

#u21497-14
{
	background-color: transparent;
	color: #999999;
	position: relative;
}

